A:link {	COLOR: #000080; TEXT-DECORATION: none }
A:visited {	COLOR: #000080; TEXT-DECORATION: none }
A:hover {	COLOR: #ff6600 }

.title3      { font-family: Arial, Verdana; font-size: 14pt; color: #FFFF00 }
.title2      { font-family: Arial, Verdana; font-size: 12pt; color: #000080 }

.title        { font-family: Arial, Verdana; font-size: 22pt }
.small {	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Verdana}

FONT {	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana }

.normal{	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana }
.normal1{	FONT-SIZE: 10pt; FONT-FAMILY: Verdana }

.table { border:1px solid #6699CC; padding:0;  }
.table-header { border-left:1px solid #6699CC; border-right:1px solid #6699CC; border-bottom:1px solid #6699CC; padding:1; border-top:1px solid #6699CC; background-color:#ECF5FF }
.table-bottom-l { border-bottom:1px solid #6699CC; padding:0; border-left:1px solid #6699CC; padding:0; }
.table-bottom-r { border-bottom:1px solid #6699CC; padding:0; border-right:1px solid #6699CC;}
.table-bottom { border-bottom:1px solid #6699CC; padding:0; }
.table-r{ border-right:1px solid #6699CC; }
.table-l{ border-left:1px solid #6699CC; padding:0;}

.table1-header { border-style:solid; border-width:1px; padding:0; background-color:#6699CC }
.table1-rl{ border-left-style:solid; border-left-width:1px; border-right-style:solid; border-right-width:1px  }
.table1-bottom{ padding:0; border-left-style:solid; border-left-width:1; border-right-style:solid; border-right-width:1; border-bottom-style:solid; border-bottom-width:1}

body { 
scrollbar-face-color: #27754E; 
scrollbar-arrow-color: #ffffff; 
scrollbar-track-color: #ECF5FF; 
scrollbar-3dlight-color: #27754E; 
scrollbar-highlight-color: #6699CC; 
scrollbar-shadow-color: #6699CC; 
scrollbar-darkshadow-color: #13995B; font-family:Arial; font-size:12
}

h3 {
	font: 75% "Arial", Verdana, Times, serif;
	margin: 2px 0 2px 0;
	padding-bottom: 2px;
}

h2 {
	border-bottom: 1px dotted #ccc;
	font: 82% "Arial", Verdana, Times, serif;
	letter-spacing: 0.2em;
	margin: 10px 0 2px 0;
	padding-bottom: 2px;
}